Bug 737499 - techne-0.2.3 is available
Summary: techne-0.2.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: techne
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tadej Janež
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 10:52 UTC by Upstream Release Monitoring
Modified: 2012-05-17 10:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-17 10:38:48 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-12 10:52:37 UTC
Latest upstream release: 0.2.2
Current version in Fedora Rawhide: 0.2.1
URL: http://download.savannah.gnu.org/releases/techne/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-05-15 10:57:09 UTC
Latest upstream release: 0.2.3
Current version in Fedora Rawhide: 0.2.1
URL: http://download.savannah.gnu.org/releases/techne/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Tadej Janež 2012-05-17 10:38:48 UTC
Updated techne to version 0.2.3 in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=319319

and F-17 and F-16.


Note You need to log in before you can comment on or make changes to this bug.